
.mb100{ margin-bottom: 100px;}
.mt100{ margin-top: 100px;}
.p50{padding: 50px;}
   .bold{ font-weight: 800;
    color: #404040;}
    .mb20{ margin-bottom: 20px;}
    .mb30{ margin-bottom: 30px;}
    .ptb100{ padding: 100px 0px;}
  .mb50{ margin-bottom: 50px;}
  .mb135{ margin-bottom: 135px;}
  .p0{ padding: 0px;}
  .mt30{ margin-top: 30px;}
  .mt20{ margin-top: 20px;}